/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.service;

import com.rjconsultores.ventaboletos.entidad.Moneda;
import java.util.List;

/**
 *
 * @author Rafius
 */
public interface MonedaService extends GenericService<Moneda, Integer> {
    public List<Moneda> buscar(String descmoneda);
    
    public List<Moneda> obterTodosExcetoReais();
    
    public List<Moneda> obtenerTodosSortedByID();
}
